/* Main page styles ================================================== */
body {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
}

.container {
	width:960px;
	margin:0 auto;
	padding:0;
	position:relative;
	clear:both;
	overflow:visible;
}

#logo {
	padding:15px 0;
}

div.topinfo {
	margin-top:35px;
	text-align:right;
	float:right;
	font-size:24px;
}

div.mobiletel {
	display:none;
}

div.navrow {
	position:relative;
	z-index:12;
	background:#CE2F29;
	border-top:1px solid #000;
	border-bottom:2px solid #000;
}

div.titlerow {
	border-bottom:1px solid #000;
	text-align:center;
	background:url(../img/textures/squairy_light.png) left top repeat;
}

div.empty {
	height:20px;
	clear:both;
}

div.bigempty {
	height:40px;
	clear:both;
}

div.row {
	clear:both;
	margin:0;
	padding:0;
}

.clear {
	clear:both;
	overflow:hidden;
}

.picleft {
	float:left;
	margin:0 20px 20px 0;
	clear:left;
}

.picright {
	float:right;
	margin:0 0 20px 20px;
	clear:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

img {
	border-style:none;
}

img.fitimg {
	width:100%;
	height:auto !important;
}

hr {
	color:#CE2F29;
}

.addtop {
	margin-top:20px !important;
}

.addbottom {
	margin-bottom:20px !important;
}

.nopad {
	padding:0 !important;
}

.nomargin {
	margin:0 !important;
}

.notop {
	padding-top:0 !important;
	margin-top:0 !important;
}

.center-shadow {
	background:url(../img/shadow.png) center top no-repeat;
}

.side-shadow {
	background:url(../img/side-shadows.png) center top no-repeat;
}

.shadowed {
	background:url(../img/tiling-shadow.png) left top repeat-x;
}

.bottomshadowed {
	background:url(../img/tiling-shadow-bottom.png) left bottom repeat-x;
}

.ticks {
	background:url(../img/textures/ticks.png) left top repeat;
}

.bordered {
	border:1px solid #000;
}

.dotted {
	border:1px dotted #000;
}

.padded {
	padding:15px;
}

.white {
	background:#fff;
}

.topborder {
	border-top:2px solid #000;
}

.bottomborder {
	border-bottom:2px solid #000;
}

.thintopborder {
	border-top:1px solid #000;
}

.thinbottomborder {
	border-bottom:1px solid #000;
}

.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

/* Form styles ================================================== */
input[type=text], input[type=tel], input[type=email], input[type=password], select, textarea {
	padding:5px 10px;
}

#submit {
	font-size:24px;
	padding:10px 15px;
}

#comments {
	width:500px;
	height:175px;
	padding:8px;
}

/* Column styles ================================================== */
div.quarter, div.half, div.three-quarters, div.fifth, div.two-fifths, div.three-fifths, div.four-fifths {
	float:left;
	margin-right:20px;
	position:relative;
}

div.quarter {
	width:225px;
}

div.half {
	width:470px;
}

div.three-quarters {
	width:715px;
}

div.two-thirds {
	float:left;
	margin-right:21px;
	width:633px;
	position:relative;
}

div.third {
	float:left;
	margin-right:21px;
	width:306px;
	position:relative;
}

div.fifth {
	width:176px;
}

div.two-fifths {
	width:372px;
}

div.three-fifths {
	width:568px;
}

div.four-fifths {
	width:764px;
}

div.last {
	margin-right:0 !important;
}

/* Link styles ================================================== */
a:link, a:visited, a:active {
	color:#CE2F29;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#CE2F29;
}

a.button {
	padding:4px 12px 8px 12px;
	text-decoration:none;
	font-variant:small-caps;
	font-size:24px;
	background:#CE2F29;
	color:#fff;
	border:1px solid #882244;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

/* Text styles ================================================== */
td,div,p,h1,h2,h3,h4 {
	font-family:Arial, Helvetica, sans-serif;
}

h1,h2,h3 {
	font-weight:normal;
}

div.titlerow h1 {
	padding:0;
	margin:0;
	line-height:100px;
	font-size:40px;
	font-variant:small-caps;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.padded h3, .padded p {
	padding-top:0;
	margin-top:0;
}

.centered {
	text-align:center;
}

.text-right {
	text-align:right;
}

.text-left {
	text-align:left;
}

/* Sticky footer styles ================================================== */
#wrap {
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
}

#main {
	overflow:auto;
	padding-bottom:50px;
}  /* must be same height as the footer */

div.footer {
	position:relative;
	margin-top:-52px; /* negative value of footer height */
	height:50px;
	clear:both;
	background:#000;
	color:#fff;
	font-size:12px;
	font-family:Verdana, Arial, sans-serif;
	border-top:2px solid #CE2F29;
}

div.footercontent {
	overflow:visible;
	position:relative;
}

.copyright {
	position:absolute;
	top:12px;
	right:0;
	text-align:right;
	z-index:50;
}

.copyright a {
	color:#fff;
	text-decoration:none;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.widecontainer, div.quarter, div.third, div.fifth, div.half, div.three-quarters, div.two-thirds, div.two-fifths, div.three-fifths {
		width:100%;
		clear:both;
		height:auto !important;
	}
	
	div.container {
		width:96%;
		margin:0 2%;
		clear:both;
	}
	
	div.quarter, div.third, div.fifth, div.half, div.three-quarters, div.two-thirds, div.two-fifths, div.three-fifths {
		margin-bottom:20px;
	}
	
	div.headercontainer {
		text-align:center;
	}
	
	div.topinfo {
		margin:10px auto 20px auto;
		text-align:center;
		float:none;
	}
	
	div.desktoptel {
		display:none;
	}
	
	div.mobiletel {
		display:block;
		margin-bottom:20px;
	}
	
	div.picright {
		clear:both;
		float:none;
		margin:20px auto;
	}
	
	#logo {
		width:86%;
		height:auto !important;
	}
	
	div.titlerow h1 {
		line-height:40px;
		padding:30px 0;
	}
	
	.copyright {
		text-align:center;
		left:0;
		width:100%;
	}
	
	#comments {
		width:350px;
	}
}